<?php
//ini_set('date.timezone', 'Europe/London');
//date_default_timezone_set('Europe/London');
ini_set('date.timezone', 'Asia/Kolkata');
date_default_timezone_set('Asia/Kolkata');
ini_set('memory_limit', '128M');
ini_set('post_max_size', '64M');
ini_set('upload_max_filesize', '64M');
set_time_limit(120);


$const_website_url			=	"https://chilscott.com/2025/prosentry-new/public/";
$const_website_url_account	= 	$const_website_url."/account";
$const_website_root_absPath	= 	"/home/prosent/public_html/"; // find it using echo $_SERVER["DOCUMENT_ROOT"];
$const_website_url_media	= 	$const_website_url."/".$setting_uploadPath;

$const_website_title		= 	"Prosentry";
$const_logo_url				=	$const_website_url."/img/logo/logo-og.png";

//$const_website_email		= 	'info@prosentry.co.uk';
$const_website_email		= 	'media@prosentry.co.uk';
$const_website_email_name	= 	'Prosentry';


$const_default_country		=	[ 'id'=>220, 'googleCode'=>"uk", 'code'=>"GB", 'currCode'=>"GBP", 'currNo'=>826, 'currSign'=>"&pound;" ];
?>